## ros-melodic-eca-a9-description 0.1.6

=== debian/changelog ===
ros-melodic-eca-a9-description (0.1.6-0stretch) stretch; urgency=high

  * Fix class call for rosunit
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Fix name of the package
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Fix URDF test with correct package
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Add documentation to input arguments
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Thibault Pelletier <thp@eca.fr>  Thu, 18 Apr 2019 22:00:00 -0000

ros-melodic-eca-a9-description (0.1.5-0stretch) stretch; urgency=high

  * Add robot_state_publisher dependency
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:Musa.Marcusso@de.bosch.com>
  * Fix dependencies for tests and update package.xml format
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Thibault Pelletier <thp@eca.fr>  Tue, 12 Mar 2019 23:00:00 -0000

ros-melodic-eca-a9-description (0.1.4-0stretch) stretch; urgency=high

  * Fix path and names to files after refactor
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Add test for URDF file consistency
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Thibault Pelletier <thp@eca.fr>  Wed, 13 Feb 2019 23:00:00 -0000

ros-melodic-eca-a9-description (0.1.3-0stretch) stretch; urgency=high



 -- Thibault Pelletier <thp@eca.fr>  Thu, 05 Jul 2018 22:00:00 -0000

ros-melodic-eca-a9-description (0.1.2-0stretch) stretch; urgency=high

  * FIX DVL sensor noise input parameters
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Buoyancy force configuration, make model positively buoyant
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Spawn model using geodetic coordinates
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Thibault Pelletier <thp@eca.fr>  Wed, 04 Jul 2018 22:00:00 -0000

ros-melodic-eca-a9-description (0.1.1-0stretch) stretch; urgency=high

  * ADD CHANGELOG files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Thibault Pelletier <thp@eca.fr>  Wed, 04 Jul 2018 22:00:00 -0000

ros-melodic-eca-a9-description (0.1.0-0stretch) stretch; urgency=high

  * ADD Sliding mode control files (still experimental)
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Source of sensor snippets
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * MAINT changed 'uuv_sensor_plugins_ros' to 'uuv_sensor_ros_plugins'
    MAINT added 'update_rate' and 'reference_frame' to 'dvl_plugin_macro' instance
    Signed-off-by: Jeroen Fransman <mailto:j.e.fransman@tudelft.nl>
  * MAINT changed 'uuv_sensor_plugins_ros' to 'uuv_sensor_ros_plugins'
    MAIN added 'update_rate' and 'reference_frame' to 'dvl_plugin_macro' instance
    Signed-off-by: Jeroen Fransman <mailto:j.e.fransman@tudelft.nl>
  * ADD CPC sensor to the robot description
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * CHANGE Max. deflection of fin
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Battery model and consumer units
    Battery parameters still not updated, testing functionality now.
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Typo in package.xml
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD ECA A9 model description and teleop launch files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Jeroen Fransman, Musa Morena Marcusso Manhaes

 -- Thibault Pelletier <thp@eca.fr>  Sun, 22 Apr 2018 22:00:00 -0000
