=== debian/control ===
Source: ros-melodic-eca-a9-description
Section: misc
Priority: extra
Maintainer: Thibault Pelletier <thp@eca.fr>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rostest, ros-melodic-rosunit, ros-melodic-xacro
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-eca-a9-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-gazebo-ros, ros-melodic-robot-state-publisher, ros-melodic-uuv-assistants, ros-melodic-uuv-descriptions, ros-melodic-uuv-gazebo-ros-plugins, ros-melodic-uuv-sensor-ros-plugins
Description: Robot description for the ECA A9 AUV
